@charset "utf-8";
/* CSS Document - Author: Matt Oliver*/


/* =============================================================================
   Base
   ========================================================================== */

body { margin: 0; font-size: 14px; line-height: 1.6; color:#787878;}

::-moz-selection { background: #76b121; color: #fff; text-shadow: none; }
::selection { background: #76b121; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a, a:link { color: #76b121; }
a:visited { color: #76b121; }
a:hover { color: #8bca30; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */

h1 {font-size: 60px; letter-spacing: -1px; line-height: 48px;}
h2 {color: #F05023; margin: 25px 0 15px; font-size: 24px; line-height: 28px;}
h3 {} 
h4, h5, h6 {}
p, div {}
  
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }


/* =============================================================================
   Forms
   ========================================================================== */


/* =============================================================================
   Site Structure
   ========================================================================== */

#header {position: relative;}

/* Space out the buttons */
.ItemDetailLinks img {margin-left: 10px;}

/* =============================================================================
   Other Classes
   ========================================================================== */

/*disable mobile menu*/
#toggle-bar {display: none;}

.intergage a {color:#fff!important;}
#header img {width: 100%;height: auto;}

.stickem-container {
  position: relative;
}
 
.stickit {
  margin-left: 660px;
  position: fixed;
  top: 0;
}
 
.stickit-end {
  bottom: 0;
  position: absolute;
  right: 0;
}

.home_icon {float: left;}
.showOnTab {position: absolute; top: 0; width: 70px; margin: 5px;}
.phone_icon {float: right;}
.showOnTab a:hover {width: auto; background: transparent;}
#nav .showOnTab a:hover {width: auto; background: transparent;}
#nav .showOnTab a {line-height: normal; padding: 0;}


/* =============================================================================
   Media Queries - Responsive*
   ========================================================================== */


/* DESKTOP AND BELOW */
@media screen and (max-width: 820px) {

   #wrapper, #footer_wrapper {width:100%;}
   #left {width: 64%; margin-left: 1%;}
   #right {width: 32%; margin-left: 3%;}
   .footer_section {width: 48%; padding-left: 2%;}
   .footer_links {padding-right: 2%;}
}

@media screen and (min-width: 768px) {
 #n_ul {display:block!important;}
 .showOnTab {display: none;}    
}

/* TABLET AND BELOW */
@media screen and (max-width: 767px) {

.showOnTab {display: block;}
#right {margin-top: 2%;}

   #right {width: 96%; margin-right: 2%; margin-left: 2%;}
   #left {margin: 0% 2%; margin-bottom: 20px; width: 96%;}
   #content {padding-top: 2%;}
   .footer_links {padding-right: 2%;}
   .ctaQuote {width: 190px; float: left; margin-left: 5%;}
   .rhs_cta {width: 240px; float: right; margin-right: 5%;}

   #nav a.mtoggle {height: 5px;font-size: 0;padding: 0;margin: 0;line-height: normal;width: 35px;margin-top: 7px;margin-right: 7px;}
   #nav {float: left; width: 100%; border-top: 1px solid #ccc;display:block;}
   .mtoggle {float: right;height: 5px;width: 35px;margin: 12px;border-top: 15px double #efe6f2;border-bottom: 5px solid #efe6f2;font-size: 0;}
   #toggle-bar {display:block; position: absolute; cursor: pointer; top: 0; right: 0;}
   #nav a.mtoggle:hover {background: transparent; border-color: #fff; width: 35px; margin-right: 7px; margin-top: 7px;}
   #nav_ul {height:auto;}

   #nav, #nav ul, #nav li, #nav a, #nav span {height: auto;}
   #nav ul li span, #nav ul li a {width: 95%; margin: 0; border-top: 1px solid #fff; text-align: center;}
   #nav ul li {width: 100%; padding: 0; margin: 0;}
   #n #n_ul {width: 100%; margin: 0; padding: 0;}
   #nav {margin: 0; padding: 0; position: relative;}
   #n {margin-top: 40px;border-bottom: 1px solid #91268f;}
   #nav a:hover {background: #f7eff7;width: 101%;margin: 0;padding: 0;}
   #wrapper h1 {font-size: 50px;line-height: 1;}

   .addthis_toolbox {float: left; margin: 2%; width: 100%;}

   .video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
   .video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
}

@media screen and (max-width: 600px) { 

}

/* MOBILE (LANDSCAPE) */
@media screen and (max-width: 550px) {

.footer_links {float: none!important; clear: both; margin-left: 1%; text-align: center; font-size:12px;}
.footer_logo, .sm_icons {margin-top: 2%;}
#footer .clr {height: 0;}
.footer_logo_wrap {position: relative; float: none; width: 300px; padding: 0; margin: 0 auto; display: block;}
.ctaQuote {margin: 0% 5%; width: 90%;}
.rhs_cta {float: none; margin: 0 auto;}
#wrapper h1 {font-size: 40px;}
#wrapper h2, #wrapper legend {font-size: 20px;line-height: 1;}

.addthis_toolbox {width: 150px; clear: both; float: none; margin: 5% auto;}

/* Form */
.responsiveForm table td {display: block; width: 100%;}
.responsiveForm .FormTableFooter td {}
.responsiveForm table {width: 100%;}
.responsiveForm table td select, .responsiveForm table td input, .responsiveForm table td area {width: 90%;}
.responsiveForm table.FormTableFooter td input {width: 95px; float: left;}

.job-advisor-embed-widget {width:88%;}
#nav ul li span, #nav ul li a {width:100%;padding:0;}
#nav a:hover {background: #f7eff7;width: 100%;margin: 0;padding: 0;}

}

/* MOBILE (PORTRAIT) */
@media screen and (max-width: 400px) {
   .footer_links {font-size: 11px;}
   .footer_section {width: 100%; padding: 0% 0%; text-align: center;}
   .footer_section h2 {text-align: center; width: 100%; background: #0085b1;}
   .footer_links {font-size: 12px; line-height: 2; width: 225px; margin: 0 auto;}
   .footer_links a {font-weight: bold; font-size: 14px;}
   .responsiveIMG {width:70%; height: auto; margin: 0 auto; float: none!important; display: block;}

}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* =============================================================================
   Print Styles
   ========================================================================== */


@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}